{
  "name": "BΛSEDEMO",
  "short_name": "BΛSEDEMO",
  "lang": "en-US",
  "start_url": "https://demo.basepages.com",
  "display": "standalone",
  "icons": [
    {
      "src": "./static/app_icon.png"
    }
  ]
}